# OpenLayers.Layer.WMS.Untiled

Deprecated. To be removed in 3.0. Instead use OpenLayers.Layer.WMS and pass the option ‘singleTile’ as true.

#### Inherits from

- OpenLayers.Layer.WMS

Summary

OpenLayers.Layer.WMS.Untiled | Deprecated.
Properties |
singleTile | {singleTile} Always true for untiled.
Constructor |
OpenLayers.Layer.WMS.Untiled |
Functions |
clone | Create a clone of this layer

### Properties

### singleTile

{singleTile} Always true for untiled.

### Constructor

### OpenLayers.Layer.WMS.Untiled

#### Parameters

name | {String}
url | {String}
params | {Object}
options | {Object}

### Functions

### clone

> clone: function ( | obj | )

Create a clone of this layer

#### Returns

{OpenLayers.Layer.WMS.Untiled} An exact clone of this layer

> clone: function ( | obj | )

Create a clone of this layer
Instances of OpenLayers.Layer.WMS are used to display data from OGC Web Mapping Services.
Close